<?php





if ($this->editmode){

    echo $this->input('trad-search-your-agency');

    echo $this->input('trad-search');

    echo $this->input('trad-select-agency');

    echo $this->input('trad-link-agency');



}else{

    if($this->conectForm instanceof \Website\Tool\ConnectAgencyForm){

        $this->conectForm->_search->setLabel($this->input('trad-search-your-agency')->text);

        $this->conectForm->_submitSearch->setLabel($this->input('trad-search')->text);

        $this->conectForm->_agency->setLabel($this->input('trad-select-agency')->text);

        $this->conectForm->_submit->setLabel($this->input('trad-link-agency')->text);

    }

}



?>



<div id="link_agency">

    <div id="inner_link_agency" class="container">

        <h1><?= $this->input('title')?></h1>



        <div class="text"><?= $this->wysiwyg('text') ?></div>



        <!--<a href="#"><?/*= $this->input('link-button') */?></a>-->



        <div class="link-it">

            <h2><?= $this->conectForm ?></h2>

            <?= $this->link('create-new')?>



        </div>





    </div>

</div>

